class CreatePhotoProvisoires < ActiveRecord::Migration
  def change
    create_table :photo_provisoires do |t|
      t.integer :album_id
      t.string :photo_id

      t.timestamps null: false
    end
  end
end
